ISCSH#FEP - Feature #1994

QT0ehmid0000000000D
02/08/2022 11:38 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/08/2022
02/11/2022
100%
32.00 hours
0.00 hour

Description

atlehmil000000000DO0O0DOODDO0

History

#1 - 02/08/2022 11:38 AM - zhixue wei

- Status changed from New to In Progress

#2 - 02/11/2022 05:53 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
